/*申请代理开始*/

.main-container {
    margin-top: 118px;
}

.cooperation-top {
    height: 600px;
    background: url(../../images/new-cooperation/bg_c_txt.jpg) center 0 no-repeat;
}

.cooperation-center-container {
    text-align: center;
    background-color: #fff;
}

.cooperation-center {
    width: 1200px;
    height: 740px;
    min-width: 1200px;
    margin-top: -125px;
    padding-top: 125px;
    display: inline-block;
    background-color: #fff;
    text-align: left;
}

.cooperation-center .flow {
    width: 520px;
    height: 555px;
    margin-left: 30px;
    display: inline-block;
}

.cooperation-center .flow img {
    width: 100%;
    height: inherit;
    float: left;
    /*height: 100%;*/
}

.cooperation-center .apply {
    float: right;
    width: 520px;
    height: 600px;
    background-color: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, .3);
    display: inline-block;
}

.cooperation-center .apply .title {
    color: #12C86B;
    text-align: center;
    font-size: 32px;
    margin-top: 50px;
    font-weight: 400;
}

.cooperation-center .apply .info {
    font-size: 14px;
    color: #9fa0a0;
    text-align: center;
    margin-top: 24px;
}

.cooperation-center .apply-form {
    font-size: 14px;
    width: 100%;
    margin-top: 30px;
    padding-left: 40px;
    padding-right: 60px;
}

.cooperation-center .apply-form .red {
    color: #ff0000;
    margin: 0 6px;
}

.cooperation-center .apply-form .input-container {
    border-bottom: solid #d4d5d7 1px;
    display: inline-block;
    width: calc(100% - 120px);
    padding: 10px 0 10px;
}

.cooperation-center .apply-form .input-container > input {
    display: inline-block;
    width: calc(100% - 110px);
    float: right;
    color: #9fa0a0;

    border: none;
    outline: none;
}

.cooperation-submit {
    margin-top: 40px;
    text-align: center;
}

.cooperation-submit .button {
    display: inline-block;
    height: 50px;
    width: 220px;
    background: #12c86b;
    cursor: pointer;
    border-radius: 25px;
}

.cooperation-submit .button-disabled {
    background-color: rgba(18, 200, 107, .5);
}

.cooperation-submit .button > span {
    font-size: 16px;
    text-align: center;
    margin-left: 15px;
    color: #fff;
    line-height: 50px;
    margin-right: 18px;
}
